.page-title-inner h2 em{
	font-size: 60px;
}

.page-nav{
	overflow: hidden;
	text-align: center;
	margin-bottom: 30px;
}
.page-nav li{
	width: 24%;
	display: inline-block;
	padding: 2px;
}

/* nav ==================================================================== */
a.nav-style01 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 5px 0px 0px #7b0220;
	-moz-box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	padding: 15px 10px 40px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 5px;
}
a.nav-style01 em {
	display: block;
	font-size: 26px;
	font-style: normal;
}
a.nav-style01 .txt01 {
	display: block;
	font-size: 16px;
	line-height: 1.2;
}
a.nav-style01 .txt02 {
	display: block;
	font-size: 14px;
	line-height: 1.2;
}
a.nav-style01:hover {
	background: #c2224a;
}
a.nav-style01:after {
	font-family: 'FontAwesome';
	content: "\f078";
	color:#ffffff;
	font-size: 30px;
	line-height: 1;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -0.5em;
}
.bus_box{
	overflow: hidden;
	margin:0 16px 30px;
	width:455px;
	display:inline-block;
}
.bus_box h3 {
	overflow: hidden;
	background: #05215d;
	color: #ffffff;
	font-size: 25px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
	height: 60px;
	width:455px;
}
.bus_box .main_txt {
	display: inline-block;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bus_box .main_txt2 {
	display: inline-block;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:22px;
	line-height:23px;
	text-align:left;
	padding:8px 0 0 0;
}

.bus_box .icon {
	background: #19387a;
	float: left;
	width: 65px;
	height: 60px;
	margin-left: 15px;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bus_box .icon i {
	color: #05215d;
	font-size: 40px;
	margin-left:5px;
}
.bus_box .cars {
	background: #b7183f;
	float: right;
	display: block;
	width: 65px;
	height: 60px;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bus_box .bus-image {
	padding: 10px;
	text-align: center;
}
.bus_box .layout-image {
	padding: 10px;
	text-align: center;
}

.bus_box2{
	overflow: hidden;
	margin-bottom: 30px;
}
.bus_box2 h3 {
	overflow: hidden;
	background: #05215d;
	color: #ffffff;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	height: 60px;
}
.bus_box2 .main_txt {
	display: inline-block;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bus_box2 .bus-image {
	text-align: center;
}
.bus_box2 .item-box {
	background: #05215d;
	overflow: hidden;
	text-align: center;
	color: #ffffff;
	padding: 10px 10px 15px;
}
.bus_box2 .item-box li {
	display: inline-block;
	width: 20%;
}
.bus_box2 .item-box li span {
	display: block;
}
#lineup-top {
	margin-bottom:30px;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
.page-title-inner h2 em{
	font-size: 40px;
}

.page-nav li{
	width: 100%;
	padding: 3px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* nav ==================================================================== */
a.nav-style01 {
	position: relative;
	background: #b7183f;
	box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-box-shadow: 0px 5px 0px 0px #7b0220;
	-moz-box-shadow: 0px 5px 0px 0px #7b0220;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	padding: 15px 10px 40px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 5px;
}
a.nav-style01 em {
	display: block;
	font-size: 26px;
}
a.nav-style01 .txt01 {
	display: block;
	font-size: 16px;
	line-height: 1.2;
}
a.nav-style01 .txt02 {
	display: block;
	font-size: 14px;
	line-height: 1.2;
}
a.nav-style01:hover {
	background: #c2224a;
}
a.nav-style01:after {
	font-family: 'FontAwesome';
	content: "\f078";
	color:#ffffff;
	font-size: 30px;
	line-height: 1;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -0.5em;
}
.bus_box{
	margin-bottom: 20px;
	display:inherit;
	width:inherit;
}
.bus_box h3 {
	font-size: 18px;
	margin-bottom: 10px;
	height: inherit;
	padding: 15px;
	text-align: left;
	width:inherit;
}
.bus_box .main_txt {
	padding-top: 0;
	margin-right: 10px;
	float: left;
}

.bus_box .main_txt2 {
	padding-top: 3px;
	margin-right: 10px;
	float: left;
	font-size:18px;
}

.bus_box .icon {
	display: none;
	background: none;
	float: left;
	width: inherit;
	height: inherit;
	margin-right: 5px;
	margin-left: inherit;
	padding-top: 0;
}
.bus_box .icon i {
	color: #ffffff;
	font-size: 20px;
}
.bus_box .cars {
	float:left;
	width: 65px;
	height: inherit;
	padding: 5px 15px;
	line-height: 1;
}
.bus_box2{
	overflow: hidden;
	margin-bottom: 20px;
}
.bus_box2 h3 {
	font-size: 18px;
	height: inherit;
	padding: 15px;
	text-align: left;
}
.bus_box2 .main_txt {
	padding-top: 0;
	margin-right: 10px;
	float: left;
}
.bus_box2 .bus-image {
	text-align: center;
}
.bus_box2 .item-box li {
	display: inline-block;
	width: 48%;
	font-size: 11px;
}
.bus_box2 .item-box li span {
	display: block;
}
#lineup-top {
	padding:0 15px;
}

}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


